/* client forms */

#emailForm label {display: block;
    float: left;
    width: 180px;}
#emailForm input {
    padding: 10px;
    width: 300px;}
#emailForm  .contact_email {margin-bottom:10px;}

input#contact_email_copy {width:50px;}
#emailForm label.copy {width: auto;}

#emailForm button.button { background: url("../images/button_orange.png") repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 1.4em;
    height: 39px;
    margin: 20px auto 0;
    padding-bottom: 6px;
    width: 180px;}
	
	#emailForm button.button:hover {background: url("../images/button_orange.png") repeat scroll 0 39px transparent;
    display:block;
  
    height:39px;}
	


/* documents lists */

#adminForm {margin: 20px;
    width: auto;}